---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.2-x86_64-bios-cloudinit-metal-nocloud
name: alpine-3.23.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:44:28.001710'
uploaded: '2025-12-17T17:29:50.266513'
signed: '2025-12-18T14:58:15.809460'
released: '2025-12-18T16:16:03.553769'
artifacts:
metadata_updated: '2025-12-18T16:16:03.554141'
